* {
    margin: 0;
    padding: 0;
    outline: none;
}
body {
    color: #fff;
    font: 20px/30px 'Play', sans-serif;
    position: relative;
    min-height: 100%;
    min-width: 320px;
    background: url(../images/bg.jpg);
    -webkit-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
}
a {
    color: #ffce00;
    text-decoration: underline;
    outline: none;
    cursor: pointer;
    -webkit-transition: all 100ms linear;
    -moz-transition: all 100ms linear;
    -ms-transition: all 100ms linear;
    -o-transition: all 100ms linear;
    transition: all 100ms linear;
}
a:hover {
    text-decoration: none;
}
ul, ol {
    list-style: none;
}
.wrap {
    width: 100%;
    overflow: hidden;
}
p {
    margin: 1em 0;
}
img {
    border: none;
}
address {
    font-style: normal;
}
textarea {
    overflow: auto;
}
/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000; /* Above WP toolbar. */
}
/* Container ******************************************************************/
.container {
    width:100%;
	 max-width: 1190px;
    overflow:visible;
    margin: 0 auto;
	 padding:0 10px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.container:after{
	content:"";
	display:block;
	clear:both;
}
#scene {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow-x: hidden;
    left: 0;
    top: 0;
}
#scene li {
    position: absolute;
}
#scene #p1 {
    left: 90px !important;
    top: 115px !important;
}
#scene #p2 {
    left: 160px !important;
    top: 320px !important;
}
#scene #p3 {
    left: 80px !important;
    top: 580px !important;
}
#scene #p4 {
    left: auto !important;
    top: 125px !important;
    right: 150px !important;
}
#scene #p5 {
    left: auto !important;
    right: 180px !important;
    top: 340px !important;
}
#scene #p6 {
    left: auto !important;
    right: 90px !important;
    top: 580px !important;
}
/* header *********************************************************************/
#header {
	overflow:visible;
	background: rgba(15,21,26,0.8);
	padding: 15px 0;
	position: relative;
	z-index: 100;
	width:100%;
}
#header:after{
	content:"";
	display:block;
	clear:both;
}
.langs {
    float: left;
    margin: 0 60px 0 0;
}
.langs li {
    font-size: 18px;
    line-height: 20px;
    margin: 10px 0;
    float: left;
    clear: both;
}
.langs li a {
    color: #8b8b8b;
    text-decoration: none;
    text-transform: uppercase;
}
.langs li.active a,
.langs li a:hover {
    color: #c7c6c6;
}
.logo {
    background: url(../images/logo.png) no-repeat;
    width: 314px;
    height: 120px;
    text-indent: -9999px;
    float: left;
}
.menu {
    float: right;
    margin-top: 17px;
}
.menu li {
    float: left;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 20px;
    margin-left: 70px;
}
.menu li:first-child {
    margin-left: 0;
}
.menu li a {
    text-decoration: none;
    display: block;
    overflow: hidden;
}
.menu li img {
    display: none;
    margin: 0 auto 25px;
}
.menu li img:first-child {
    display: block;
}
.menu li:hover img {
    display: block;
}
.menu li:hover img:first-child {
    display: none;
}
/* menu styles */
.nav{
	float:right;
	position:relative;
}
.nav .nav-opener{display:none;}
.nav .nav-drop{float:left;}
/* burger menu style */
.nav-opener{
	float:right;
	width:33px;
	height:31px;
	background:#fff;
	background:rgba(255,255,255,0.25);
	position:relative;
	border-radius:3px;
	text-indent:-9999px;
	overflow:hidden;
}
.nav-opener:before,
.nav-opener:after,
.nav-opener span{
	background:#ffce00;
	border-radius:4px;
	position:absolute;
	top:16px;
	left:20%;
	right:20%;
	height:3px;
	margin-top:-2px;
	-webkit-transition:all 0.2s linear;
	transition:all 0.2s linear;
}
.nav-opener:before,
.nav-opener:after{
	content:'';
	top:10px;
}
.nav-opener:after{top:22px;}
/* close button transition */
.close-btn span,
.nav-active .nav-opener span{opacity:0;}
.nav-opener:hover{opacity:.9;}
.close-btn:after,
.close-btn:before,
.nav-active .nav-opener:after,
.nav-active .nav-opener:before{
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
	top:16px;
	left:12%;
	right:12%;
}
.close-btn:after,
.nav-active .nav-opener:after{
	-moz-transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	transform:rotate(-45deg);
}
/* content *********************************************************************/
.center {
    text-align: center;
    position: relative;
    z-index: 100;
}
.txt {
    padding: 66px 0 60px 0;
}
.games {
    text-align: center;
    font-size: 0;
    margin-bottom: 85px;
    overflow: hidden;
}
.games .item {
    float: left;
    width: 562px;
    height: 362px;
    position: relative;
    border: 4px solid #c7c6c6;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    overflow: hidden;
    margin: 15px 0;
    text-align: left;
}
.games .item:nth-child(even) {
    float: right;
}
.games .item:hover {
    border-color: #ffce00;
}
.games .item .wrap {
    position: absolute;
    width: 562px;
    height: 362px;
    left: 0;
    top: 0;
    background: url(../images/transparent.png) no-repeat;
}
.games .item .main-img {
    display: block;
    width: 562px;
    height: 362px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -moz-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    -webkit-transition: all 1s ease-out;
}
.games .item:hover .main-img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}
.game-name {
    overflow: hidden;
    padding: 24px 25px 0 25px;
}
.game-name img {
    float: left;
    width: 88px;
    height: auto;
    margin-right: 30px;
}
.game-name strong {
    display: block;
    overflow: hidden;
    font-size: 40px;
    line-height: 42px;
    font-weight: normal;
}
.games ol {
    position: absolute;
    left: 0;
    bottom: 20px;
    width: 100%;
    text-align: center;
}
.games ol li {
    font-size: 14px;
    line-height: 30px;
    display: inline-block;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
    font-size: 14px;
}
.games ol li:nth-child(2) {
    margin: 0 33px;
}
.games ol li span {
    color: #ffce00;
}
.games ol li:nth-child(1) {
    background: url(../images/players.png) no-repeat 0 50%;
    padding-left: 34px;
}
.games ol li:nth-child(2) {
    background: url(../images/difficult.png) no-repeat 0 50%;
    padding-left: 38px;
}
.games ol li:nth-child(3) {
    background: url(../images/rating.png) no-repeat 0 50%;
    padding-left: 40px;
}
.btn-zakaz {
    display: block;
    opacity: 0;
    width: 280px;
    height: 55px;
    position: absolute;
    left: 50%;
    top: 166px;
    margin-left: -140px;
    background: #ffce00;
    text-decoration: none;
    text-align: center;
    z-index: 200;
    color: #14191e;
    font-size: 24px;
    line-height: 55px;
    text-transform: uppercase;
    border-bottom: 5px solid #816900;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}
.btn-zakaz:hover {
    margin-top: 3px;
    border-bottom-width: 2px;
    font-size: 25px;
}
.games .item:hover .btn-zakaz {
    opacity: 1;
}
.reviews {
    background: url(../images/line.jpg) repeat-x 50% 0;
    height: 280px;
    overflow: hidden;
    position: relative;
    z-index: 100;
}
.reviews .container{
	padding:0;
}
.reviews ul {
    font-size: 0;
    text-align: center;
    margin-top: 47px;
}
.reviews ul li {
    display: inline-block;
    vertical-align: top;
    width: 366px;
    height: 186px;
    overflow: hidden;
    background: rgba(19,24,29,0.85);
    position: relative;
    text-align: left;
}
.reviews ul li:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background: url(../images/frame-for-review.png) no-repeat;
    width: 366px;
    height: 186px;
}
.reviews ul li:nth-child(2) {
    margin: 0 35px;
}
.reviews ul li .wrap {
    position: relative;
    z-index: 100;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
    padding: 20px 20px 10px 20px;
}
.reviews ul li img {
    float: left;
    margin-right: 12px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}
.reviews ul li a {
    display: block;
    overflow: hidden;
    font-size: 18px;
    line-height: 50px;
}
.reviews ul li p {
    height: 90px;
    overflow: hidden;
    position: relative;
    z-index: 100;
    color: #8b8b8b;
    margin: 0 20px;
    font: italic 16px/30px 'Open Sans';
}
/* inner *********************************************************************/
#content {
    position: relative;
    z-index: 100;
    padding: 80px 0 0px; /* before padding: 80px 0 100px;*/
}
.post-title {
    text-align: center;
    overflow: hidden;
    color: #ffce00;
    font: 40px/44px 'Play';
    text-transform: uppercase;
    margin-bottom: 40px;
}
.post-title a {
    text-decoration: none;
}
.post-title a:hover {
    color: #fff;
}
.post {
    overflow: hidden;
    background: rgba(15,21,26,0.7);
    padding: 20px 40px;
    margin-bottom: 100px;
}
.question {
    overflow: hidden;
    background: rgba(15,21,26,0.7);
    padding: 27px 0 25px 0;
}
.q-title {
    color: #ffce00;
    font: 24px/26px 'Play';
    text-transform: uppercase;
    text-align: center;
    display: block;
    margin-bottom: 27px;
}
.question ul {
    padding: 0 5px 20px 5px;
    overflow: hidden;
}
.question ul li {
    overflow: hidden;
    margin-bottom: 10px;
    width: 50%;
    padding: 0 15px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
    position: relative;
}
.question ul li:first-child {
    float: right;
}
.question ul li label {
    font-weight: normal !important;
    float: left;
    font-size: 16px;
    line-height: 30px;
    text-align: right;
    width: 140px;
}
.question ul li input.txt-input {
    float: right;
    display: block;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
    padding: 0 10px;
    background: #2a2f33;
    border: 1px solid #505356;
    width: 388px;
    height: 30px;
    color: #cccccc;
    font: italic 14px/16px Arial;
}
.question ul li .file-input {
    float: right;
    width: 388px;
}
.question ul li .jq-file__name {
    height: 30px;
    line-height: 30px;
    background: #2a2f33;
    border: 1px solid #505356;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.question ul li .jq-file__browse {
    height: 28px;
    line-height: 28px;
}
.question ul li textarea {
    display: block;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
    padding: 10px;
    background: #2a2f33;
    border: 1px solid #505356;
    width: 100%;
    height: 110px;
    color: #cccccc;
    font: italic 14px/16px Arial;
    overflow: auto;
    resize: none;
}
.question.q2 {
    padding: 33px 0 25px 0;
}
.question .wrap {
    height: 65px;
}
.question input[type=submit] {
    display: block;
    width: 280px;
    height: 60px;
    margin: 0 auto;
    background: #ffce00;
    color: #14191e;
    font: 24px/26px 'Play';
    text-transform: uppercase;
    border-left: none;
    border-right: none;
    border-top: none;
    border-bottom: 5px solid #816900;
    cursor: pointer;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-transition: all 100ms linear;
    -moz-transition: all 100ms linear;
    -ms-transition: all 100ms linear;
    -o-transition: all 100ms linear;
    transition: all 100ms linear;
}
.question input[type=submit]:hover {
    margin-top: 2px;
    padding-top: 3px;
    border-bottom-width: 3px;
}
.reviews .item {
    height: 182px;
    margin-top: 45px;
}
.reviews .item .wrap {
    height: 182px;
}
.reviews .item .game-name {
    height: 182px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.reviews .item a {
    display: block;
    overflow: hidden;
    color: #fff;
    text-decoration: none;
    height: 182px;
    width: 100%;
    position: relative;
}
/* review *********************************************************************/

.ttshowcase_rl_quote {
    background: none !important;
}
.ttshowcase_rl_quote p {
    color: #8b8a8a;
    font: italic 18px/30px 'Open Sans';
    margin: 10px 0 0 0;
}
.tt_info-left {
    display: block !important;
    overflow: hidden;
}
.tt_img_circle {
    float: left;
    margin-right: 12px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    overflow: hidden;
    width: 50px;
    height: 50px;
}
.tt_info-left {
    width: auto !important;
}
.tt_quote_info-left {
    display: block;
    clear: both;
    overflow: hidden;
}
.ttshowcase_rl_aditional_info {
    display: block;
    overflow: hidden;
    text-align: left;
}
.ttshowcase_rl_title {
    line-height: 50px;
    font-size: 18px;
    color: #ffce00;
    font-weight: normal;
}

/*************/
.ttshowcase_confirmation {
    text-align: center !important;
}
.ttshowcase_form_error {
    background: none !important;
    padding: 0 !important;
    text-align: center !important;
    font-weight: normal !important;
}
.tt_simple fieldset {
    border: none;
    padding: 0 !important;
}
.ttshowcase_form_wrap .error {
    display: block !important;
    float: right !important;
    padding: 0 !important;
    font-weight: normal !important;
    font-size: 14px !important;
}







.rev-box {
    overflow: hidden;
    background: rgba(15,21,26,0.7);
    margin-bottom: 30px;
    padding: 20px;
}
.rev-box .wrap img {
    float: left;
    margin-right: 12px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}
.rev-box .wrap span {
    float: left;
    line-height: 50px;
    font-size: 18px;
    color: #ffce00;
}
.rev-box p {
    color: #8b8a8a;
    font: italic 18px/30px 'Open Sans';
    margin: 10px 0 0 0;
}
.pagination {
    margin-bottom: 30px;
	 padding:0 10px;
	 width:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.pagination ul li {
    float: left;
    width: 28px;
    height: 28px;
    background: #2a2f33;
    border: 1px solid transparent;
    margin-right: 10px;
    text-align: center;
    font-size: 16px;
    line-height: 28px;
}
.pagination ul li.active {
    border: 1px solid #ffce00;
}
.pagination ul li a {
    display: block;
    text-decoration: none;
}
.pagination ul li:hover {
    background: #ffce00;
}
.pagination ul li:hover a {
    color: #2a2f33;
}
.btn-review {
    height: 60px;
}
.btn-review .btn-zakaz{
    position: relative;
    left: auto;
    top: auto;
    display: block;
    opacity: 1;
    margin: 0 auto;
}
.btn-review .btn-zakaz:hover {
    margin-top: 3px;
    border-bottom-width: 2px;
}
/* contacts *********************************************************************/
.map-content .post {
    padding: 20px;
}
.map-top {
    text-align: center;
    padding: 18px 0 32px 0;
}
.mt {
    display: inline-block;
    font-size: 24px;
    line-height: 26px;
}
.mt-phone {
    background: url(../images/mt-phone.png) no-repeat 0 50%;
    padding-left: 33px;
}
.mt-geo {
    background: url(../images/mt-geo.png) no-repeat 0 50%;
    padding-left: 27px;
    margin: 0 90px;
}
.mt-mail {
    background: url(../images/mt-mail.png) no-repeat 0 50%;
    padding-left: 38px;
}
.mt a {
    color: #fff;
}
.map {
    overflow: hidden;
    position: relative;
}
.map:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    margin-left: -40px;
}
.map iframe {
    width: 100% !important;
    height: 510px !important;
    display: block;
}
/* room *********************************************************************/
.room-top {
    margin-bottom: 30px;
}
.slider {
    width: 608px;
    height: 432px;
    float: left;
    background: url(../images/slider-bg.png) no-repeat;
    margin-right: 30px;
}
.bx-wrapper {
    margin: 30px 20px !important;
}
.bx-wrapper .bx-controls-direction a {
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}
.bx-wrapper .bx-next {
    right: 30px !important;
}


.rt-right {
    overflow: hidden;
}
.rt-right .game-name {
    padding: 0 0 10px 0;
    display: table;
    widows: 100%;
}
.rt-right .game-name img {
    margin: 0 20px 0 0;
    display: table-cell;
    vertical-align: middle;
}
.rt-right .game-name strong {
    color: #ffce00;
    display: table-cell;
    vertical-align: middle;
}

.rt-right ol {
    width: 100%;
    text-align: center;
    padding-top: 33px;
}
.rt-right ol li {
    font-size: 14px;
    line-height: 30px;
    float: left;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
    font-size: 14px;
    margin-bottom: 20px;
}
.rt-right ol li:nth-child(2) {
    margin: 0 33px;
}
.rt-right ol li span {
    color: #ffce00;
}
.rt-right ol li:nth-child(1) {
    background: url(../images/players.png) no-repeat 0 50%;
    padding-left: 34px;
}
.rt-right ol li:nth-child(2) {
    background: url(../images/difficult.png) no-repeat 0 50%;
    padding-left: 38px;
}
.rt-right ol li:nth-child(3) {
    background: url(../images/rating.png) no-repeat 0 50%;
    padding-left: 40px;
}
.rt-right ol li:nth-child(4) {
    clear: both;
    background: url(../images/minage.png) no-repeat 0 50%;
    padding-left: 40px;
}
/* footer *********************************************************************/
#footer {
    color: #8b8a8a;
    font-size: 18px;
    padding: 10px 0;
    position: relative;
    z-index: 100;
}
#footer a {
    color: #8b8a8a;
}
#footer span {
    float: left;
    font-size: 18px;
    line-height: 42px;
}
.f-center {
    overflow: hidden;
    text-align: center;
}
#footer em,
#footer strong {
    display: inline-block;
    font-size: 18px;
    line-height: 42px;
    font-weight: normal;
    font-style: normal;
    margin: 0 10px;
}
#footer em {
    background: url(../images/geo-icon.png) no-repeat 0 50%;
    padding-left: 20px;
}
#footer strong {
    background: url(../images/phone-icon.png) no-repeat 0 50%;
    padding-left: 24px;
}
.madeby {
    float: right;
    background: url(../images/logoFifeil.png) no-repeat 0 50%;
    padding-left: 80px;
    font-size: 15px;
    line-height: 18px;
    min-height: 42px;
}

/* calender */
.dopbsp-past-day .dopbsp-day {
    display: none !important;
}
.dopbsp-next-btn {
    background: url(../images/ar-right.png) no-repeat 50% 50% !important;
}
.dopbsp-previous-btn {
    background: url(../images/ar-left.png) no-repeat 50% 50% !important;
}
.dopbsp-add-btn {
    background: url(../images/ar-down.png) no-repeat 50% 50% !important;
}
.dopbsp-remove-btn {
    background: url(../images/delete.png) no-repeat 50% 50% !important;
}
.DOPBSPCalendar-navigation {
    background: rgba(15,21,26,0.7) !important;
    border: none !important;
}
.DOPBSPCalendar-month,
.DOPBSPCalendar-month-year {
    background: rgba(15,21,26,0.7) !important;
    border: none !important;
}
.DOPBSPCalendar-navigation .dopbsp-month-year,
.DOPBSPCalendar-month-year {
    color: #ffce00 !important;
    text-transform: uppercase;
    text-align: center !important;
    font: 24px/26px 'Play', sans-serif;
}
.DOPBSPCalendar-navigation .dopbsp-week .dopbsp-day {
    color: #ffce00 !important;
    font: 14px/16px 'Play', sans-serif;
}
.DOPBSPCalendar-day .dopbsp-bind-middle .dopbsp-head {
    background: none !important;
}
.DOPBSPCalendar-hours {
    background: rgba(15,21,26,0.7) !important;
    border: none !important;
}
.dopbsp-module {
    padding-bottom: 1px !important;
    overflow: hidden;
}
.dopbsp-label {
    font: 16px/18px 'Play', sans-serif !important;
}
.dopbsp-value {
    font: 14px/18px 'Play', sans-serif !important;
}
.dopbsp-column4 .dopbsp-row1 {
    display: none;
}
.dopbsp-row2 label {
    float: left !important;
    line-height: 30px !important;
    margin-right: 20px !important;
}
.dopbsp-row2 .DOPSelect {
    overflow: hidden;
}
.dopbsp-row6 .dopbsp-input-wrapper {
    float: left;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
    width: 50%;
    padding-right: 10px !important;
}
.dopbsp-row6 .dopbsp-input-wrapper input {
    width: 100% !important;
    box-sizing: border-box !important;
}














@media only screen and (max-width:1220px){
	.menu li {
    margin-left: 60px;
	}
}
@media only screen and (max-width:1200px){
	.rt-right ol li:nth-child(3) {
		 background: url(../images/rating.png) no-repeat 0 50%;
		 padding-left: 40px;
		 clear:both;
	}
}
@media only screen and (max-width:1190px){
	.reviews .container{
		padding:0 10px;
	}
	.reviews ul{
		width:100%;
	}
	.reviews ul:after{
		content:"";
		display:block;
		clear:both;
	}
	.reviews ul li {
		 display: inline-block;
		 vertical-align: top;
		 width:32%;
		 margin:0 -4px 0 0;
		 height:auto !important;
		 overflow: hidden;
		 background: rgba(19,24,29,0.85);
		 position: relative;
		 text-align: left;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
	.reviews ul li:after {
		 background: url(../images/frame-for-review.png) no-repeat;
		 background-size:100% 100%;
		 width:100%;
		 height:100%;
	}
	.reviews ul li:nth-child(2) {
		 margin: 0 2%;
	}
	.reviews ul li p{
		font: italic 14px/17px 'Open Sans';
	}
	.menu li {
    margin-left: 40px;
	}
}
@media only screen and (max-width:1180px){
	.games{
		width:100%;
	}
	.games .item{
		width:49%;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
	.games .item .wrap{
		width:100%;
		background: url(../images/transparent.png) no-repeat;
		background-size: 100% 100%;
	}
	.games .item .main-img{
		width:100%;
	}
	#footer span {
		 float:none;
		 display:block;
		 font-size: 18px;
		 line-height: 24px;
		 clear:both;
		 margin:0 0 10px;
		 padding:10px 0 0;
	}
	#footer em,
	#footer strong {
		 font-size: 18px;
		 line-height: 24px;
		 margin: 0 15px 10px 0;
	}
	.madeby {
		position:absolute;
		top:30px;
		right:10px;
	}
	.question ul li label {
		 width: 35%;
		 padding:0 20px 0 0;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
	.question ul li input.txt-input {
		 width: 65%;
	}
	.question ul li .file-input {
		 width: 65%;
	}
}
@media only screen and (max-width:1100px){
	.langs {
		 margin: 0 40px 0 0;
	}
	.menu li {
		 margin-left: 30px;
	}
}
@media only screen and (max-width:1090px){
	.game-name {
		 padding: 15px 10px 0 10px;
	}
}
@media only screen and (max-width:1070px){
	.slider {
		 width: 50%;
		 height: auto;
		 float: left;
		 background: url(../images/slider-bg.png) no-repeat;
		 background-size: 100% 100%;
		 margin-right: 3%;
	}
}
@media only screen and (max-width:1030px){
	.game-name strong {
		 font-size: 30px;
	}
	.game-name img {
		 margin-right: 18px;
	}
	.menu li {
		 margin-left: 20px;
	}
}
@media only screen and (max-width:990px){
	#header{z-index:108;}
	#header .container {
		padding:0;
	}
	.langs {
		 margin: 0 40px 0 10px;
	}
	.nav{float:none;}
	.nav .nav-opener{
		display:block;
		margin:50px 10px 0 0;
	}
	.nav .nav-drop{
		overflow:hidden;
		position:absolute;
		top:118px;
		left:0;
		right:0;
		z-index:999;
	}
	.nav .nav-drop{float:none;width:100%;}
	.nav .nav-drop > ul{
		background: rgba(15,21,26,0.8);
		padding:5px 0 10px;
	}
	.nav ul,
	.menu{float:none;}
	.nav li,
	.menu li{
		float:none;
		margin:0;
		padding:0;
	}
	.nav li a{
		display:block;
		padding:15px 10px 20px 75px;
		position:relative;
	}
	.nav .nav-drop{
		opacity:0;
		visibility:hidden;
		-webkit-transition:opacity 0.25s linear;
		transition:opacity 0.25s linear;
		height:0;
	}
	.nav-active .nav-drop{
		opacity:1;
		visibility:visible;
		height:auto;
	}
	.menu li img {
		 position:absolute;
		 top:5px;
		 left:10px;
		 display: none;
		 margin: 0;
	}
	.menu li img:first-child {
		 display: block;
		 float:left;
	}
	.menu li:hover img {
		 display: block;
		 float:left;
	}
	.menu li:hover img:first-child {
		 float:left;
		 display: none;
	}
	.menu li span{
		float:left;
	}
}
@media only screen and (max-width:950px){
	.question ul {
		 padding: 0 10px 20px 10px;
		 overflow: hidden;
	}
	.question ul li {
		 width: 100%;
		 padding:0;
	}
	.question ul li:first-child {
		 float: right;
		 width:70%;
	}
	.question ul li label {
		 width: 30%;
		 padding:0 20px 0 0;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
	.question ul li input.txt-input {
		 width: 70%;
	}
	.question ul li .file-input {
		 width: 70%;
	}
	.slider {
		width:100%;
		max-width:608px;
		 height: auto;
		 float:none;
		 display:block;
		 clear:both;
		 background: url(../images/slider-bg.png) no-repeat;
		 background-size: 100% 100%;
		 margin: 0 auto 30px;
	}
	.rt-right {
		 overflow: hidden;
		 width:100%;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		padding:0 10px;
	}
	#scene #p1 {
		 left: 0px !important;
		 top: 115px !important;
	}
	#scene #p2 {
		 left: 5% !important;
		 top: 320px !important;
	}
	#scene #p3 {
		 left: 280px !important;
		 top: 1050px !important;
	}
	#scene #p4 {
		 left: auto !important;
		 top: 125px !important;
		 right: 0 !important;
	}
	#scene #p5 {
		 left: auto !important;
		 right: 5% !important;
		 top: 340px !important;
	}
	#scene #p6 {
		 left: auto !important;
		 right: 90px !important;
		 top: 450px !important;
	}
}
@media only screen and (max-width:840px){
	.games .item{
		 float:none !important;
		 width:100%;
		 max-width:570px;
		 display:block;
		 margin:15px auto;
	}
	.reviews .games .item{
		 margin:-10px auto 15px;
	}
	.reviews ul li .wrap {
		 padding: 10px 10px 5px 10px;
	}
	.reviews ul li p{
		font: italic 12px/15px 'Open Sans';
	}
	#footer em,
	#footer strong {
		 font-size: 18px;
		 line-height: 24px;
		 margin: 0 0 10px 0;
		float:left;
		clear:both;
		white-space:nowrap;
	}
	.reviews .item .game-name {
		 height: 118px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
	.reviews .item{
		height: 118px;
	}
	.reviews .item a {
		 display: block;
		 overflow: hidden;
		 color: #fff;
		 text-decoration: none;
		 height: 118px;
		 width: 100%;
		 position: relative;
	}
	.post {
		overflow: hidden;
		background: rgba(15,21,26,0.7);
		padding: 20px;
		margin-bottom: 100px;
	}
	.mt-geo {
		 margin:0 60px;
	}
}
@media only screen and (max-width:780px){
	.btn-zakaz{
		display:block;
		opacity:1;
	}
}
@media only screen and (max-width:680px){
	.mt-geo {
		 margin:0 30px;
	}
}
@media only screen and (max-width:660px){
	.madeby {
		position:absolute;
		top:auto;
		bottom:20px;
	}
}
@media only screen and (max-width:650px){
	.reviews ul li{
		display:none;
	}
	.reviews ul li:first-child{
		display:block;
		width:100%;
		max-width:280px;
		margin:0 auto;
	}
	.reviews ul li p{
		font: italic 14px/17px 'Open Sans';
	}
}
@media only screen and (max-width:640px){
	.mt-geo {
		 margin:0;
	}
}
@media only screen and (max-width:620px){
	.question ul {
		 padding: 0 10px 20px 10px;
		 overflow: hidden;
	}
	.question ul li {
		 width: 100%;
		 padding:0;
		 clear:both;
	}
	.question ul li:first-child {
		 float: right;
		 width:100%;
	}
	.question ul li label {
		 width:100%;
		 float:none;
		 display:block;
		 padding:0;
		text-align:left;
	}
	.question ul li input.txt-input {
		 width:100%;
	}
	.question ul li .file-input {
		 width: 100%;
	}
}
@media only screen and (max-width:600px){
	.bx-wrapper .bx-viewport{
		height: 343px !important;
	}
}
@media only screen and (max-width:580px){
	.mt {
		display:block;
		text-align:center;
	}
	.mt-phone {
		 background:none;
		 padding-left: 0;
	}
	.mt-geo {
		 background:none;
		 padding-left: 0;
	}
	.mt-mail {
		 background:none;
		 padding-left: 0;
	}
}
@media only screen and (max-width:500px){
	#header {
		 padding: 10px 0;
	}
	.langs {
		 margin: 0 30px 0 10px;
	}
	.langs li {
		 margin: 3px 0;
	}
	.logo {
		 background: url(../images/logo.png) no-repeat;
		 background-size: 200px 76px;
		 width: 200px;
		 height: 76px;
		 margin:3px 0 0;
	}
	.nav .nav-drop{
		overflow:hidden;
		position:absolute;
		top:72px;
		left:0;
		right:0;
		z-index:999;
	}
	.nav .nav-opener{
		display:block;
		margin:24px 10px 0 0;
	}
	.bx-wrapper .bx-viewport{
		height: 300px !important;
	}
	#scene li{
		display:none !important;
	}
}
@media only screen and (max-width:480px){
	.rt-right ol li:nth-child(2) {
		 margin: 0;
		 clear:both;
		 margin-bottom: 20px;
	}
}
@media only screen and (max-width:450px){
	.game-name {
		 padding: 10px 5px 0 5px;
	}
	.game-name strong {
		 font-size: 24px;
		 line-height: 30px;
		 padding:10px 0 0;
	}
	.game-name img {
		 width: 80px;
		 height: auto;
		 margin-right: 8px;
	}
	.bx-wrapper .bx-viewport{
		height: 275px !important;
	}
	#footer {
		padding: 10px 0 48px;
	}
	.madeby {
		position:absolute;
		top:auto;
		bottom:10px;
	}
}
@media only screen and (max-width:400px){
	.langs {
		 margin: 0 20px 0 10px;
	}
	.bx-wrapper .bx-viewport{
		height: 250px !important;
	}
}
@media only screen and (max-width:350px){
		.game-name strong {
		 font-size: 22px;
		 line-height: 30px;
		 padding:10px 0 0;
	}
	.bx-wrapper .bx-viewport{
		height: 225px !important;
	}
}
@media only screen and (max-width:330px){
	.bx-wrapper .bx-viewport{
		height: 200px !important;
	}
}
/* disable animation while browser is resizing */
.resize-active .hold,
.resize-active .nav-drop,
.resize-active .nav-drop > ul {
	-webkit-transition:none !important;
	-ms-transition:none !important;
	transition:none !important;
}